#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: clientsession
version: 0.9.1.2
id: clientsession-0.9.1.2-H2S7Xvy26tE9fMPSqFpznW
key: clientsession-0.9.1.2-H2S7Xvy26tE9fMPSqFpznW
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
synopsis: Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.
category: Web
abi: d965198750403fb830b8b2b2c710a501
exposed: True
exposed-modules:
    Web.ClientSession
hidden-modules: System.LookupEnv
import-dirs: /usr/lib/ghc-8.4.3/site-local/clientsession-0.9.1.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/clientsession-0.9.1.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/clientsession-0.9.1.2
hs-libraries: HSclientsession-0.9.1.2-H2S7Xvy26tE9fMPSqFpznW
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    cereal-0.5.5.0-GXs0HkZKyWNA7Krg63fmZj directory-1.3.1.5
    tagged-0.8.5-8zhZJ4AR6AIK89q9NUJ4H
    crypto-api-0.13.3-F192MK1lmj0HbgPoMEH6qU
    skein-1.0.9.4-2BIkqFdnNXDMYaihlCTHM
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37
    entropy-0.4.1.1-FmBdJKRG6hQDsYzBhT7c6v
    cprng-aes-0.6.1-JSJVr70kPiZDo1Lx6ILyym
    cipher-aes-0.2.11-5sNPyOQiyxdFTIpHdk5b1m
    crypto-random-0.0.9-2iWQJOC6skvBMAOa2t6pbc
    setenv-0.1.1.3-H1xmIqlPy4yIDquO6eJhBl
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             cereal-0.5.5.0-GXs0HkZKyWNA7Krg63fmZj=77866f631eefa2be10fa7c88fcec53a0
             directory-1.3.1.5=e563da47c8e71ee27761a9b9d172f1ec
             tagged-0.8.5-8zhZJ4AR6AIK89q9NUJ4H=8f78e013407135fc5016173a57c7eb1b
             crypto-api-0.13.3-F192MK1lmj0HbgPoMEH6qU=1a6e7f0af01b596195406422512f7c1f
             skein-1.0.9.4-2BIkqFdnNXDMYaihlCTHM=f39aa76ee46c8f0d15ba217ffed9b690
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=6373b2ec1ae2585bcca6cddbee5d3e75
             entropy-0.4.1.1-FmBdJKRG6hQDsYzBhT7c6v=1f271ec0c5e2202f3d627c4bf8a63524
             cprng-aes-0.6.1-JSJVr70kPiZDo1Lx6ILyym=e403a05e8ff9ee864c55020c23425023
             cipher-aes-0.2.11-5sNPyOQiyxdFTIpHdk5b1m=ee642a9fd25353629d4f2761c9407bcb
             crypto-random-0.0.9-2iWQJOC6skvBMAOa2t6pbc=0b2996a103a3a139730008130a2bdbfa
             setenv-0.1.1.3-H1xmIqlPy4yIDquO6eJhBl=a429d798ab9c438c1f0078c2ad19fe61
haddock-interfaces: /usr/share/doc/haskell-clientsession/html/clientsession.haddock
haddock-html: /usr/share/doc/haskell-clientsession/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

